Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-3268

Published: 16 June 2023

An out of bounds (OOB) memory access flaw was found in the Linux kernel in relay_file_read_start_pos in kernel/relay.c in the relayfs. This flaw could allow a local attacker to crash the system or leak kernel internal information.

From the Ubuntu Security Team

It was discovered that the kernel->user space relay implementation in the Linux kernel did not properly perform certain buffer calculations, leading to an out-of-bounds read vulnerability. A local attacker could use this to cause a denial of service (system crash) or expose sensitive information (kernel memory).

Notes

AuthorNote
cascardo
the attack requires privilege to access relayfs files

Priority

Medium

Cvss 3 Severity Score

7.1

Score breakdown

Status

Package Release Status
linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
jammy
Released (5.15.0-1030.30)
mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
focal
Released (5.15.0-1025.30~20.04.1)
mantic Does not exist

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

jammy Ignored
(superseded by linux-aws-6.2, was needs-triage)
linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

jammy Ignored
(superseded by linux-gcp-6.2, was needs-triage)
linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

jammy Ignored
(end of kernel support, was needs-triage)
linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Ignored
(end of life, was needs-triage)
upstream
Released (6.4~rc1)
mantic Does not exist

lunar Ignored
(end of kernel support, was needs-triage)
linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

jammy Ignored
(end of kernel support, was needed)
linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Ignored
(end of life, was needs-triage)
upstream
Released (6.4~rc1)
lunar
Released (6.2.0-1002.2)
mantic Needed

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

jammy Ignored
(end of kernel support, was needs-triage)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1056.61~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-214.225)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
xenial
Released (4.4.0-243.277)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
lunar
Released (6.2.0-27.28)
trusty Ignored
(ESM criteria, was needed)
jammy
Released (5.15.0-79.86)
focal
Released (5.4.0-162.179)
kinetic Ignored
(end of life, was needs-triage)
mantic Not vulnerable
(6.3.0-7.7)
Patches:
Introduced by

8d62fdebdaf9b866c7e236a8f5cfe90e6dba5773

Fixed by 43ec16f1450f4936025a9bdf1a273affdb9732c1
linux-aws
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1159.172)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
trusty
Released (4.4.0-1121.127)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
xenial
Released (4.4.0-1159.174)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
kinetic Ignored
(end of life, was needs-triage)
focal
Released (5.4.0-1109.118)
jammy
Released (5.15.0-1042.47)
lunar
Released (6.2.0-1009.9)
mantic
Released (6.5.0-1003.3)
linux-azure
Launchpad, Ubuntu, Debian
trusty
Released (4.15.0-1168.183~14.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
xenial
Released (4.15.0-1168.183~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
lunar
Released (6.2.0-1009.9)
bionic Ignored
(superseded by linux-azure-5.3)
kinetic Ignored
(end of life, was needs-triage)
jammy
Released (5.15.0-1045.52)
focal
Released (5.4.0-1115.122)
mantic
Released (6.5.0-1002.2)
linux-azure-4.15
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1168.183)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gcp
Launchpad, Ubuntu, Debian
xenial
Released (4.15.0-1153.170~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
lunar
Released (6.2.0-1011.11)
jammy
Released (5.15.0-1039.47)
focal
Released (5.4.0-1112.121)
bionic Ignored
(superseded by linux-gcp-5.3)
trusty Does not exist

kinetic Ignored
(end of life, was needs-triage)
mantic
Released (6.5.0-1002.2)
linux-gcp-4.15
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1153.170)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-hwe
Launchpad, Ubuntu, Debian
xenial
Released (4.15.0-214.225~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

mantic Does not exist

linux-kvm
Launchpad, Ubuntu, Debian
xenial
Released (4.4.0-1122.132)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
kinetic Ignored
(end of life, was needs-triage)
upstream
Released (6.4~rc1)
jammy
Released (5.15.0-1039.44)
lunar
Released (6.2.0-1010.10)
focal
Released (5.4.0-1098.104)
trusty Does not exist

bionic
Released (4.15.0-1143.148)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
mantic Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
trusty
Released (4.4.0-243.277~14.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle
Launchpad, Ubuntu, Debian
xenial
Released (4.15.0-1122.133~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
bionic Pending
(4.15.0-1122.133)
upstream
Released (6.4~rc1)
lunar
Released (6.2.0-1009.9)
jammy
Released (5.15.0-1040.46)
focal
Released (5.4.0-1108.117)
trusty Does not exist

kinetic Ignored
(end of life, was needs-triage)
mantic
Released (6.5.0-1003.3)
linux-oem-5.17
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-oem-6.1, was needed)
linux-raspi
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
upstream
Released (6.4~rc1)
jammy
Released (5.15.0-1035.38)
focal
Released (5.4.0-1093.104)
lunar
Released (6.2.0-1010.12)
bionic Does not exist

trusty Does not exist

xenial Does not exist

mantic Pending

linux-riscv
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
trusty Does not exist

xenial Does not exist

lunar
Released (6.2.0-27.28.1)
mantic Needed

jammy Ignored
(end of kernel support, was needs-triage)
linux-aws-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-hwe-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1041.46~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic
Released (5.4.0-1109.118~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1045.52~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-5.19
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-azure-6.2, was needs-triage)
linux-azure-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic
Released (5.4.0-1115.122~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-fde
Launchpad, Ubuntu, Debian
jammy
Released (5.15.0-1045.52.1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

focal Ignored
(superseded by linux-azure-fde-5.15, was pending [5.4.0-1115.122])
linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1043.50~20.04.1.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-azure-fde-6.2, was needs-triage)
linux-bluefield
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.4.0-1070.76)
jammy Pending

bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-dell300x
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-fips
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
mantic Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1039.47~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic
Released (5.4.0-1112.121~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
jammy
Released (5.15.0-1039.44)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
mantic Does not exist

focal Ignored
(end of kernel support, was needed)
linux-gke-4.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(superseded by linux-gke-5.0, was needs-triage)
linux-gke-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1039.44~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-gkeop
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
jammy
Released (5.15.0-1025.30)
focal
Released (5.4.0-1076.80)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gkeop-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-hwe-5.19
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-hwe-6.2, was needed)
linux-hwe-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic
Released (5.4.0-162.179~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

xenial Does not exist

trusty Does not exist

mantic Does not exist

linux-hwe-edge
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
mantic Does not exist

linux-ibm
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
jammy
Released (5.15.0-1035.38)
focal
Released (5.4.0-1056.61)
lunar
Released (6.2.0-1007.7)
bionic Does not exist

trusty Does not exist

xenial Does not exist

kinetic Ignored
(end of life, was needs-triage)
mantic Ignored
(end of kernel support, was needs-triage)
linux-intel-5.13
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Ignored
(end of kernel support, was needs-triage)
linux-intel-iotg
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
jammy
Released (5.15.0-1037.42)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1037.42~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-iot
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.4.0-1021.22)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

trusty Does not exist

xenial Does not exist

kinetic Ignored
(end of life, was needs-triage)
lunar
Released (6.2.0-1010.10)
jammy
Released (5.15.0-79.88)
mantic Not vulnerable
(6.3.0-7.7.1)
linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-79.88~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-lowlatency-hwe-6.2, was needed)
linux-oem
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
mantic Does not exist

bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-oem-5.10
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Ignored
(superseded by linux-oem-5.13, was needs-triage)
linux-oem-5.14
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Ignored
(replaced by linux-hwe-5.15, was needs-triage)
linux-oem-5.6
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Ignored
(superseded by linux-oem-5.10, was needs-triage)
linux-oem-6.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-oem-6.1, was needed)
linux-oem-6.1
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
jammy
Released (6.1.0-1014.14)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Ignored
(superseded by linux-oracle-5.15, was needs-triage)
linux-oracle-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1040.46~20.04.1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic
Released (5.4.0-1108.117~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-raspi-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

bionic
Released (5.4.0-1093.104~18.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
mantic Does not exist

linux-raspi2
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Ignored
(replaced by linux-raspi)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
mantic Does not exist

linux-riscv-5.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal
Released (5.15.0-1038.42~20.04.2)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
bionic Ignored
(end of standard support)
mantic Does not exist

linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal
Released (5.4.0-1029.33)
kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy
Released (5.15.0-1025.29)
linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

jammy
Released (6.2.0-1009.9~22.04.3)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

jammy
Released (6.2.0-31.31~22.04.1)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
jammy
Released (6.2.0-1011.11~22.04.1)
mantic Does not exist

linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
focal
Released (5.15.0-1035.38~20.04.1)
mantic Does not exist

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

upstream
Released (6.4~rc1)
jammy
Released (6.2.0-1011.11~22.04.1)
mantic Does not exist

linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.13)
xenial Does not exist

mantic Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.15)
xenial Does not exist

mantic Does not exist

linux-aws-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.4)
xenial Does not exist

mantic Does not exist

linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.11)
xenial Does not exist

mantic Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial
Released (4.15.0-1159.172~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.13)
xenial Does not exist

mantic Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.15)
xenial Does not exist

mantic Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.4)
xenial Does not exist

mantic Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.11)
xenial Does not exist

mantic Does not exist

linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.13)
xenial Does not exist

mantic Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.15)
xenial Does not exist

mantic Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.4)
xenial Does not exist

mantic Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.11)
xenial Does not exist

mantic Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gke-5.4)
xenial Does not exist

mantic Does not exist

linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.13)
xenial Does not exist

mantic Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.15)
xenial Does not exist

mantic Does not exist

linux-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.4~rc1)
focal
Released (5.15.0-79.86~20.04.2)
mantic Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.11)
xenial Does not exist

mantic Does not exist

linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oem-5.14)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oem-5.14)
xenial Does not exist

mantic Does not exist

linux-oem-osp1
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.4~rc1)
mantic Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.13)
xenial Does not exist

mantic Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.4)
xenial Does not exist

mantic Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.11)
xenial Does not exist

mantic Does not exist

linux-raspi2-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-raspi2-5.4)
xenial Does not exist

mantic Does not exist

linux-riscv-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.13)
xenial Does not exist

mantic Does not exist

linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.11)
xenial Does not exist

mantic Does not exist

linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Not vulnerable

upstream Needs triage

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-riscv-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Needed

mantic Does not exist

upstream Needs triage

linux-starfive-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Needed

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 7.1
Attack vector Local
Attack complexity Low
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:H